{% extends "styleguide2/simple_page.html" %}

{% load wagtailcore_tags %}

{% block content %}
  {% block navbar %}
    {% include 'styleguide2/includes/organisms/layout/district/navbar.html' with selected_item=page.get_menu_title %}
  {% endblock %}

  {% block header %}
    {% include 'styleguide2/includes/organisms/header/photo_header.html' with title=page.title main_image=page.main_image show_scroll_progress=page.show_scroll_progress %}
  {% endblock %}

  <main class="mb-2 lg:mb-12">
    {% block inner_content %}
      <div class="mt-8">
        {% for block in page.content %}
          <div
            {% if block.block_type != "newsletter" and block.block_type != "news_block" %}
              class="container--wide"
            {% endif %}
          >
            {% include_block block %}
          </div>
        {% endfor %}
      </div>
    {% endblock %}
  </main>
{% endblock %}
